.img_view img,.map img{width:100%}
.img_list li{width:20%;float:left}
.img_list li img{width:100%}

.main_sub_Menu ul {overflow:hidden; padding:5px 0 5px; margin:0; background:feb200; text-align:center;}
.main_sub_Menu ul li {display:inline-block; padding:0; margin:0 15px 10px; background:feb200; background:feb200; background:feb200;}
.main_sub_Menu ul li a {display:block; overflow:hidden; width:100px; height:20px; padding:50px 0 25px; text-align:center; line-height:60px; font-size:1.3em; font-weight:bold;  text-shadow: #fff 0.05em 0.05em 0.05em; color:#333; }
.main_sub_Menu ul li:nth-child(1) a{background:url("../img/use.png")no-repeat 15px 10px;}
.main_sub_Menu ul li:nth-child(2) a{background:url("../img/map.png")no-repeat 15px 10px;}
.main_sub_Menu ul li:nth-child(3) a{background:url("../img/ltr_search.png")no-repeat 15px 10px;}
/* .main_sub_Menu ul li:nth-child(4) a{background:url("../img/dial.png")no-repeat 17px 10px;}
.main_sub_Menu ul li:nth-child(5) a{background:url("../img/sms.png")no-repeat 17px 10px;}
.main_sub_Menu ul li:nth-child(6) a{background:url("../img/pc.png")no-repeat 17px 10px;} */